<?PHP include("./../".$SYSP."/languages/".$tlanguage."/systems.inc.php");?>

<div class="box-body">
<div class="padd-lr10">

<div class='clearX infoboxline'></div>

<?PHP 
extract($_POST);
$prgUds=($_POST['prgUds']);
$prgUdb=($_POST['prgUdb']);
$prgUdv=($_POST['prgUdv']);

$installcheckA=$prgUds."_".$prgUdv;

@$prgUdbx=$$prgUdb;
if($prgUdbx == ""){
$installcheckC=$updatedata10a;
}else{
$installcheckC=$$prgUdb;
}

$prgUdv1=substr($prgUdv, 0, 1);
$prgUdv2=substr($prgUdv, 1, 1);
$prgUdv3=substr($prgUdv, 2, 3);
$prgUdvX=$prgUdv1.".".$prgUdv2.".".$prgUdv3;
?>

<?PHP echo "
<div class='ph10 clearX'></div>
<div><span class='content-title'>".$installcheckC.",</span> <span class='content-sub'>".$updatedata1." ".$prgUdvX."</span></div>
<div class='ph10'></div>
<div class='ani-blend3'>".$updatedata10."</div>
<div class='ani-blend4'>".$updatedata11."</div>
";

if (file_exists("./../".$SYSU."/".$installcheckA."/_verscheck.inc.php")){
$installcheckB=file_get_contents("./../".$SYSU."/".$installcheckA."/_verscheck.inc.php");
$installcheckBx=str_replace(".","",$installcheckB);

if($installcheckBx == $prgUdv){
echo "<div class='ani-blend5 resT'>".$updatedata12." <i class='fa fa-check padd-left10'></i></div>
<div class='ph10'></div>
<div class='ani-blend6'><span class='fwb'>".$updatedata5."</span> <span class=''>".$updatedata5a."</span></div>
<form action='$slink' name='form' method='post'>
<input type='hidden' name='prgUds' value='$prgUds'>
<input type='hidden' name='prgUdb' value='$prgUdb'>
<input type='hidden' name='prgUdv' value='$prgUdv'>
<div class='ani-blend8'><button type='submit' onClick=\"return confirm('$updatedata5b')\" class='btn form-btn3 font14'>".$updatedata12a."</button></div>
</form>
";
}else{
echo "
<div class='ani-blend5 resF'>".$updatedata12." <i class='fa fa-times padd-left10'></i></div>
<div class='ph10'></div>
<div class='ani-blend5h resF fwb'>".$updatedata12b."</div>
<div class='ani-blend6'>".$updatedata12c."</div>
";
}

}else{
echo "
<div class='ani-blend5 resF'>".$updatedata12." <i class='fa fa-times padd-left10'></i></div>
<div class='ph10'></div>
<div class='ani-blend5h resF fwb'>".$updatedata13a."</div>
<div class='ani-blend6'>".$updatedata13b." <b>".$installcheckC."</b> ".$updatedata13c." <b>".$prgUdvX."</b> ".$updatedata13d."</div>
";
}

echo "<div class='ph10'></div>
";
?>

<div class='infoboxline'></div>
<div class="clearX box-footer"><?PHP echo $noguarantee1;?></div>
</div>
</div>
